library(s2dverification)

# Carga un fichero NetCDF-3 de 1GB desde esnas:
time <- system.time(data.hindcast <- Load(var='tp', exp = list(list(path="/esnas/exp/ecmwf/system4_m1/daily_mean/prlr_f6h/prlr_$YEAR$$MONTH$.nc")), obs=NULL,sdates='20070501', nleadtime=1, output='lonlat', nprocs=1))

write.table(time, file=paste0("load_netcdf_total_time_",round(time,2),"_seconds.txt"))
